

/*
 *
 * page
 *
 */


.woocommerce-tabs ul.tabs {
        float: none !important;
	width: 100% !important;
	text-align: center !important;
}

.woocommerce-tabs ul.tabs li {
	display: inline-block !important;
	width: 49% !important;

}

.woocommerce-tabs .panel {
	width: 100% !important;
	float: none !important;
}


.single-product div.product .price {
 	font-size: 20px !important;
}

.single-product div.product .price ins .amount{
	color: #CA0B0B !important;
 	font-size: 30px !important;
}


.onsale {
	color: #026C14 !important;
	border-color: #00A91D !important;
	text-align: center !important;
	font-size: 15px !important;
}

.wc_quick_buy_form {
	  text-align: right !important;
}


.units_sold {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 20px;
}

.woocommerce .cart_item .quantity .input-text  {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
}
